function s = SourceTerm(x) 
% s = SourceTerm(x) 
%

c = [0.2,0.2];
sigma = 0.2;
r = sqrt((x(:,1)-c(1)).^2 + (x(:,2)-c(2)).^2)/sigma;
s = zeros(size(r));
for i=1:length(s)
    if r(i) <= 1
        s(i) = cos(pi*r(i)/2);
    end
end

